#Login .page__content {
    padding: 20px;
}

.LoginPage_Container {
    width: 100%;
    height: 100%;
    max-width: 350px;
    margin: auto;
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    place-content: center;
}

.LoginPage_Container header {
    padding: 20px;
}

.LoginPage_Container .Logo {
    width: 100%;
    object-fit: contain;
}

.LoginPage_Container main {
    display: grid;
    gap: 20px;
    padding: 10px;
}

.LoginPage_Container ons-input {
    width: 100%;
    padding: 5px 0px;
}

#ClientLoginForm {
    display: grid;
    gap: 20px;
}